body {
    width: 100%;
    height: 100%;
    min-width: 1240px;
    background: url(../images/banner2.jpg) top center no-repeat;
}

.header_log {
    height: 30px;
    background-color: #bd283c;
    text-align: left;
    padding-left: 40px;
    padding-top: 12px;
}

.a_img {
    display: block;
}

/*头部内容*/
.header {
    margin-top: 488px;
}

.header_img {
    width: 1200px;
    min-width: 120px;
    margin: 0 auto;
    height: 103px;
    position: relative;
}

.header_img img {
    /*width: 1346px;*/
    height: 103px;
    position: absolute;
    top: 0px;
    left: 490px;
}

/*导航条*/
.nav {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    height: 45px;
    position: relative;
    margin-top: 20px;
}

.nav ul {
    width: 1311px;
    height: 45px;
    position: absolute;
    top: 0px;
    left: -50px;
    /*background-image: url(/nav_bg.png);*/
    overflow: hidden;
}

.nav li {
    float: left;
    text-align: center;
    height: 45px;
    line-height: 45px;
    padding: 0px 40px;
    cursor: pointer;
    margin-right: 49px;
}

.nav_Latest {
    margin-left: 90px;
}

.nav li:hover {
    /*background-color: #fc5f1a;*/
}

.nav li:hover a {
    /*color: #ffe2a8*/
}

.nav_color {
    background-color: #fc5f1a;
}

.nav .nav_color a {
    color: #ffe2a8
}

.nav a {
    float: left;
    font-size: 24px;
    color: #fff;
}

/*header主题内容*/
.header_content {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    /*height:390px;*/
    overflow: hidden;
    margin-top: 35px;
}

/*header主题内容第一行左边轮播图片*/
.header_imglunbo {
    float: left;
    width: 604px;
    height: 390px;
    position: relative;
}

.header_imglunbo_L,
.header_imglunbo_R {
    width: 17px;
    height: 105px;
    background: rgba(4, 4, 4, 0.4);
    text-align: center;
    line-height: 105px;
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 143px;
}

.header_imglunbo_L {
    left: 0px;
}

.header_imglunbo_R {
    right: 0px;
}

.header_imglunbo li {
    width: 604px;
    height: 390px;
    position: relative;
    display: none;
}

.header_imglunbo .show {
    display: block;
}

.header_content_Aimg {
    width: 604px;
    height: 390px;
    display: block;
}

.header_imglunbo img {
    width: 604px;
    height: 390px;
}

.header_imglunbo p {
    width: 595px;
    height: 56px;
    position: absolute;
    bottom: 0px;
    background-image: url(header_imglunbo_bottom.png);
    text-align: left;
    line-height: 56px;
    font-size: 23px;
    text-align: left;
    padding-left: 10px;
    color: #FFFFFF;
}

.header_imglunbo p a {
    color: #fff;
}

/*header主题内容第一行右边*/
.header_right {
    float: left;
    width: 577px;
    margin-left: 19px;
    overflow: hidden;
}

.Xi_vision {
    float: left;
    width: 570px;
    padding-top: 20px;
}

.Xi_vision img {
    width: 261px;
    height: 168px;
}

.Xi_vision p {
    /*width: 258px;*/
    /*margin-top: 15px;*/
    font-family: calibri;
    font-size: 20px;
    line-height: 21px;
}

.Xi_vision p a {
    font-size: 24px;
    line-height: 30px;
    margin-top: 15px;
    color: #900518;
    text-decoration: underline;
}

.header_right_news {
    width: 294px;
    float: right;
    color: #000;
}

.header_right_news a {
    display: block;
    font-size: 26px;
    line-height: 27px;
    border-bottom: 1px solid #ff9325;
    color: #000;
}

.header_right_news_1 {
    padding-bottom: 34px;
}

.header_right_news_2 {
    padding-bottom: 45px;
    padding-top: 29px;
}

.header_right_news .header_right_news_3 {
    padding-top: 24px;
    border-bottom: 0px;
}

/*header主题内容第二行*/
.header_bottom {
    float: left;
    width: 1200px;
    height: 109px;
    margin-top: 22px;
    overflow: hidden;
}

.header_bottom li {
    float: left;
    width: 399px;
    margin-right: 1px;
}

.header_bottom a {
    float: left;
    display: inline-block;
    height: 109px;
    overflow: hidden;
    color: #FFFFFF;
}

.header_bottom img {
    width: 168px;
    height: 109px;
}

.header_bottom p {
    width: 191px;
    height: 95px;
    padding: 14px 26px 0px 14px;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    float: left;
}

.header_bottom_1 p {
    background-color: #d96d67;
}

.header_bottom_2 p {
    background-color: #c33549;
}

.header_bottom_3 p {
    background-color: #ebc5aa;
}

.header_bottom_1 p:hover {
    /*background-color: #3f90c3;*/
}

.header_bottom_2 p:hover {
    /*background-color: #e9b416;*/
}

.header_bottom_3 p:hover {
    /*background-color: #e9b416;*/
}

/*videos*/
.videos {
    height: 259px;
}

.videos_in {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.videos_in li {
    width: 278px;
    margin-right: 29px;
    float: left;
}

.videos_in .videos_last {
    margin-right: 0px;
}

.videos_in a {
    display: block;
    color: #000;
    text-deocration: none;
}

.videos_in a hover {
    /*color:#fff;*/
}

.videos_in img {
    width: 278px;
    height: 184px;
}

.videos_in p {
    font-size: 16px;
    line-height: 18px;
    color: #000;
    margin-top: 10px;
}

/*页面主题内容*/
/*Poverty relief*/
.Poverty_relief {
    /*margin-bottom: 51px;*/
}

.Poverty_relief_in {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

/*公用title-start*/
.title {
    height: 224px;
    padding-top: 22px;
    overflow: hidden;
}

.title a {
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 55px 22px 7px 0px;
    font-size: 21px;
    color: #ce2127;
    font-weight: bold;
}

.title div {
    float: right;
    margin-top: 58px;
    overflow: hidden;
}

.title p {
    float: left;
}

.yuandian_ {
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.line_ {
    width: 893px;
    height: 3px;
    margin-top: 6px;
    background-color: #ccc;
}

/*公用title-end*/
.Poverty_relief .yuandian_ {
    background: url(../images/radius.png) 0 0px no-repeat;
}

.Poverty_content {
    overflow: hidden;
    height: 410px;
}

.Poverty_left {
    float: left;
    background-color: #f6f6f6;
    margin-right: 18px;
    width: 238px;
    height: 410px;
}

.Poverty_left_a_img {
    display: block;
    width: 238px;
    height: 153px;
}

.Poverty_left img {
    width: 238px;
    height: 153px;
}

.Poverty_left p {
    padding: 22px 22px 0px 14px;
    width: 202px;
    height: 235px;
}

.Poverty_left p:hover {
    /*background-color: #e6e6e6;*/
}

.Poverty_left p a {
    font-size: 30px;
    line-height: 36px;
    color: #000;
}

.Poverty_center {
    float: left;
    width: 464px;
    height: 410px;
}

.Poverty_center_line1 {
    width: 464px;
    height: 153px;
    background-color: #f39801;
    overflow: hidden;
}

.Poverty_center_line1_a_img {
    float: left;
    display: block;
    width: 238px;
    height: 153px;
}

.Poverty_center_line1 img {
    width: 238px;
    height: 153px;
}

.Poverty_center_line1 p {
    width: 178px;
    padding: 13px 37px 0px 11px;
    height: 140px;
    float: left;
}

.Poverty_center_line1 p:hover {
    /*background-color: #80c3ed;*/
}

.Poverty_center_line1 p a {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    ;
}

.Poverty_center_line2 p {
    display: block;
    width: 464px;
    height: 114px;
    background-color: #f39801;
    margin-top: 14px;
}

.Poverty_center_line2 p:hover {
    /*background-color: #80c3ed;*/
}

.Poverty_center_line2 p a {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    display: block;
    padding: 13px 37px 0px 11px;
}

.Poverty_center_line3 p {
    display: block;
    width: 464px;
    height: 114px;
    background-color: #f6f6f6;
    margin-top: 15px;
}

.Poverty_center_line3 p:hover {
    /*background-color: #e6e6e6;*/
}

.Poverty_center_line3 p a {
    font-size: 24px;
    line-height: 30px;
    display: block;
    color: #333;
    padding: 13px 37px 0px 11px;
}

.Poverty_right {
    width: 463px;
    height: 410px;
    float: right;
    background-color: #55a6d9;
}

.Poverty_right_a_img {
    display: block;
    width: 463px;
    height: 303px;
}

.rBox {
    width: 463px;
    height: auto;
    float: right;
    background: #c7d0cf;
}

.rBox img {
    width: 463px;
    height: 303px;
}

.rBox p {
    padding: 15px 70px 0px 16px;
    width: 377px;
    height: 92px;
}

.rBox p:hover {
    /*background-color: #80c3ed;*/
}

.rBox p a {
    font-size: 24px;
    line-height: 24px;
    color: #fff;
}

/*Infographic*/
.Infographic {
    height: 690px;
}

.Infographic_in {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

.Infographic_in .title a {
    /*background: url(../images/title_Infographic.jpg) 0 0 no-repeat;*/
}

.Infographic .line_ {
    background-color: #ce2127;
    width: 927px;
}

.Infographic .yuandian_ {
    background: url(../images/radius.png) 0 -16px no-repeat;
}

.Infographic_content {
    position: relative;
    overflow: hidden;
    width: 1200px;
    height: 429px;
    margin-top: 18px;
}

.Infographic_imglunbo_R {
    position: absolute;
    width: 22px;
    height: 105px;
    background: url(Infographic_button.png) 0px -105px no-repeat;
    top: 75px;
    left: 0px;
    cursor: pointer;
}

.Infographic_imglunbo_L {
    position: absolute;
    width: 22px;
    height: 105px;
    background: url(Infographic_button.png) 0px 0px no-repeat;
    top: 75px;
    right: 0px;
    cursor: pointer;
}

.Infographic_img {
    width: 6000px;
    height: 469px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}

.Infographic_img li {
    float: left;
    width: 535px;
    margin-left: 47px;
}

.Infographic_img a {
    display: block;
    width: 535px;
    padding-top: 8px;
    color: #fff;
    font-size: 18px;
}

.Infographic_img img {
    width: 535px;
    height: 305px;
}

.Infographic_img p {
    width: 535px;
    padding-top: 8px;
    color: #fff;
    font-size: 18px;
}

/*Big_projects*/
.Big_projects {
    /*margin-bottom: 63px;*/
}

.Big_projects_in {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

.Big_projects .line_ {
    background-color: #f7aa02;
    width: 925px;
}

.Big_projects .yuandian_ {
    background: url(../images/radius.png) 0 -32px no-repeat;
}

.Big_projects_content {
    width: 1200px;
    overflow: hidden;
    margin-top: 16px;
}

.Big_projects_left {
    float: left;
    width: 672px;
    height: 410px;
    margin-right: 16px;
}

.Big_projects_left1 {
    overflow: hidden;
    width: 672px;
    height: 303px;
    background-color: #f6f6f6;
}

.Big_projects_left1_a_img {
    float: left;
    display: block;
    width: 463px;
    height: 303px;
}

.Big_projects_left1 img {
    width: 463px;
    height: 303px;
}

.Big_projects_left1 p {
    float: left;
    width: 189px;
    height: 283px;
    padding: 20px 0px 0 20px;
}

.Big_projects_left1 p:hover {
    /*background-color: #e6e6e6;*/
}

.Big_projects_left1 p a {
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

.Big_projects_left2 {
    overflow: hidden;
    width: 672px;
    height: 94px;
    background-color: #f39801;
    margin-top: 13px;
}

.Big_projects_left2_a_img {
    float: left;
    display: block;
    width: 148px;
    height: 94px;
}

.Big_projects_left2 img {
    width: 148px;
    height: 94px;
}

.Big_projects_left2 p {
    float: left;
    width: 464px;
    height: 81px;
    padding: 13px 40px 0px 20px;
}

.Big_projects_left2 p:hover {
    /*background-color: #80c3ed;*/
}

.Big_projects_left2 p a {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
}

.Big_projects_center {
    float: left;
    width: 238px;
    height: 410px;
    background-color: #f6f6f6;
}

.Big_projects_center_a_img {
    display: block;
    width: 238px;
    height: 153px;
}

.Big_projects_center img {
    width: 238px;
    height: 153px;
}

.Big_projects_center p {
    width: 218px;
    height: 244px;
    padding: 13px 0px 0 20px;
}

.Big_projects_center p:hover {
    /*background-color: #e6e6e6;*/
}

.Big_projects_center p a {
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

.Big_projects_right {
    float: right;
    width: 259px;
    height: 410px;
}

.Big_projects_right p {
    display: block;
    width: 259px;
    height: 129px;
    background-color: #c7d0cf;
    margin-bottom: 11px;
}

.Big_projects_right1 p {
    background-color: #0069b7;
}

.Big_projects_right a {
    display: block;
    width: 228px;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    padding: 17px 0 0 20px;
}

.Big_projects_right .Big_projects_right3 {
    background-color: #f6f6f6;
    margin-bottom: 0px;
}

.Big_projects_right3 a {
    color: #000;
}

/*.Big_projects_right1:hover{background-color: #80c3ed;}
.Big_projects_right2:hover{background-color: #80c3ed;}
.Big_projects_right3:hover{background-color: #e6e6e6;}
*/


/*reformséƒ¨åˆ†*/
.reforms {
    width: 100%;
    height: 570px;
    overflow: hidden;
    margin: 25px auto;
    background-image: url(../images/backg3-1.jpg);
    background-position-x: center;
    background-repeat: no-repeat;
    background-position-y: 0px;
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='E:/RoadInitiative/img/content4bg.jpg', sizingMethod='scale')";
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='E:/RoadInitiative/img/content4bg.jpg', sizingMethod='scale')"
}

.reforms a {
    color: #333;
}

.reformsMAIN {
    width: 1200px;
    height: 420px;
    margin: 35px auto;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left {
    width: 670px;
    height: 300px;
    float: left;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftTOP {
    width: 670px;
    height: 300px;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left p {
    width: 460px;
    height: 300px;
    float: left;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftTOP span {
    display: inline-block;
    width: 160px;
    height: 300px;
    background: #f6f6f6;
    float: left;
    padding: 20px;
    font-size: 22px;
    line-height: 34px;
    cursor: pointer;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftTOP span:hover {
    /* background: #ffef97;*/
}

.reformsMAIN .reformsMAIN_Left .reformsAIN_LeftTOP p img {
    width: 100%;
    height: 100%;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM {
    background: #ffef97;
    width: 660px;
    height: 95px;
    margin-top: 20px;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM span {
    display: inline-block;
    float: left;
    width: 150px;
    height: 95px;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM span img {
    width: 100%;
    height: 100%;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM>a {
    width: 490px;
    height: 50px;
    display: inline-block;
    float: left;
    font-size: 24px;
    padding: 10px;
    line-height: 34px;
    cursor: pointer;
    color: #333;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM:hover {
    /* background: #f6f6f6;*/
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM:hover a {
    /*color: #333;*/
}

.reformsMAIN .reformsMAIN_Center {
    width: 240px;
    height: 156px;
    margin-left: 5px;
    float: left;
}

.reformsMAIN .reformsMAIN_Center img {
    width: 100%;
    height: 100%;
}

.reformsMAIN .reformsMAIN_Center p {
    background: #f6f6f6;
    width: 210px;
    height: 220px;
    margin-top: -5px;
    padding: 20px 15px 20px 15px;
    font-size: 28px;
    line-height: 36px;
}

.reformsMAIN .reformsMAIN_Center p:hover {
    /*background:#ffef97;*/
}

.reformsMAIN .reformsMAIN_Right {
    width: 270px;
    height: 670px;
    float: left;
    margin-left: 15px;
}

.reformsMAIN .reformsMAIN_Right li {
    width: 240px;
    height: 108px;
    background: #ffef97;
    margin-bottom: 15px;
    cursor: pointer;
    padding: 10px 15px 10px 15px;
    font-size: 20px;
    line-height: 24px;
}

.reformsMAIN .reformsMAIN_Right li:hover {
    /*background: #f6f6f6;*/
}

.reformsMAIN .reformsMAIN_Right li:hover a {
    /*color: #333;*/
}

.reformsMAIN .reformsMAIN_Right .reformsMAIN_RightBTM {
    background: #f6f6f6;
}

.reformsMAIN .reformsMAIN_Right .reformsMAIN_RightBTM a {
    color: #333;
}

.reformsMAIN .reformsMAIN_Right .reformsMAIN_RightBTM:hover {
    /* background: #ffef97;*/
}



/*PHOTO GALLERY部分*/
.sort {
    display: block;
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    margin-top: 60px;
}

.gallery {
    width: 100%;
    /* height:1020px;*/

    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
}

.galleryMAIN {
    width: 1200px;
    height: 1087px;
    margin: 0px auto;
}

.galleryMAIN .galleryMAIN_list1 {
    overflow: hidden;
    width: 1200px;
    height: 430px;
    border-bottom: 1px solid #fff;
    margin-top: 16px;
}

.galleryMAIN .galleryMAIN_list1 li {
    float: left;
    border-right: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 {
    width: 511px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a {
    display: block;
    width: 511px;
    height: 326px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p {
    width: 471px;
    height: 64px;
    padding: 20px;
    font-size: 22px;
    background: #f39801;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p:hover {
    /*  background: #80c3ed;*/
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 {
    width: 340px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a {
    display: block;
    width: 340px;
    height: 214px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 p {
    width: 300px;
    height: 176px;
    padding: 20px;
    font-size: 22px;
}

.galleryMAIN_list1_li2 p {
    background: #c2c2c2;
    margin-top: -1px;
}

.galleryMAIN_list1_li2 p:hover {
    /* background: #e6e6e6;*/
}

.galleryMAIN_list1_li3 p {
    background: #c7d0cf;
    border: none;
}

.galleryMAIN_list1_li3 p:hover {
    /* background: #80c3ed;*/
}

.galleryMAIN .galleryMAIN_list2 {
    overflow: hidden;
    width: 1200px;
    height: 430px;
    border-bottom: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list2 li {
    float: left;
    border-right: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1 {
    width: 511px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1>a {
    display: block;
    width: 511px;
    height: 326px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1 p {
    width: 471px;
    height: 64px;
    padding: 20px;
    font-size: 22px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2 {
    width: 340px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2>a {
    display: block;
    width: 340px;
    height: 214px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2 p {
    width: 300px;
    height: 176px;
    padding: 20px;
    font-size: 22px;
}

.galleryMAIN_list2_1 p {
    background: #c2c2c2;
    margin-top: -0px;
}

.galleryMAIN_list2_1 p:hover {
    /* background: #e6e6e6;*/
}

.galleryMAIN_list2_2 p {
    background: #c7d0cf;
    border: none;
}

.galleryMAIN_list2_2 p:hover {
    /*background: #80c3ed;*/
}

.galleryMAIN_list2_3 p {
    background: #c2c2c2;
}

.galleryMAIN_list2_3 p:hover {
    /* background: #e6e6e6;*/
}

/*返回顶部*/
.toTop {
    width: 100%;
    height: 50px;
    background: #c2c2c2;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    cursor: pointer;
    margin-top: 100px;
}

/*页尾部分*/
.footer {
    margin: 0px auto;
    background: #d8d8d8;
}

.footer .footer_main .footer_mainT {
    width: 100%;
    height: 50px;
    background: #003e6c;
}

.footer .footer_main .footer_mainT ul {
    width: 1200px;
    margin: 0 auto;
    line-height: 45px;
    overflow: hidden;
}

.footer .footer_main .footer_mainT ul li {
    margin-right: 2%;
    float: left;
}

.footer .footer_main .footer_mainT ul li a {
    color: #fff;
}

.footer .footer_main .footer_mainT ul li a:hover {
    text-decoration: underline;
}

.footer_mainM {
    width: 1200px;
    margin: 0 auto;
    height: 255px;
    overflow: hidden;
}

.footer_mainM .footer_mainL {
    width: 450px;
    height: 225px;
    float: left;
    padding-top: 30px;
    position: relative;
}

.footer_mainM .footer_mainL .logo {
    width: 270px;
    height: 30px;
    background: #003e6c;
}

.footer_mainM .footer_mainL .logo img {
    width: 100%;
    height: 100%;
}

.footer_mainM .footer_mainL .footer_txt {
    width: 390px;
    color: #ffffff;
    line-height: 18px;
    margin-top: 15px;
    font-family: "Microsoft Himalaya";
    font-size: 16px;
}

.footer_mainM .footer_mainL .ico {
    line-height: 20px;
    width: 130px;
    font-family: "Microsoft Himalaya";
    font-size: 16px;
    color: #ffffff;
}

.footer_mainM .footer_mainL span {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-top: -20px;
    position: absolute;
    top: 230px;
    left: 145px;
}

.footer_mainM .footer_mainL span img {
    width: 100%;
    height: 100%;
}

.footer_mainM .footer_mainC {
    float: left;
    width: 150px;
    margin-left: 165px;
    margin-top: 65px;
}

.footer_mainM .footer_mainC li {
    line-height: 25px;
    font-family: "Microsoft Himalaya";
    font-size: 16px;
}

.footer_mainM .footer_mainC li a {
    color: #ffffff;
}

.footer_mainM .footer_mainR {
    float: left;
    color: #ffffff;
    font-family: "Microsoft Himalaya";
    font-size: 20px;
    width: 100px;
    margin-left: 120px;
    margin-top: 65px;
}

/*2018.10.16*/
.con-b {
    margin: 15px auto 0px auto;
    padding: 0px;
    width: 1200px;
    overflow: hidden;
}

.b-left {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    float: left;
    width: 390px;
    background: #65C696;
    height: 110px;
}

.b-midd {
    margin: 0px 0px 0px 15px;
    padding: 0px;
    float: right;
    width: 390px;
    background: #50bce7;
    height: 110px;
}

/*2个*/
.ev-b {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
    width: 170px;
    float: left;
}


.Pic-b img {
    height: 110px;
    width: 170px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.Pic-b:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.jk {
    margin: 10px 0px 0px 15px;
    padding: 0px;
    float: left;
    width: 200px;
    line-height: 21px;
}

.jk h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-weight: normal;
}

.jk h3 a:link,
.jk h3 a:visited {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    display: block;
    font-family: "Times New Roman", Times, serif;
}

.b-left:hover {
    background: #62b98e;
}

.b-midd:hover {
    background: #4db1d9;
}


/*	2018.11.29 footer新增*/

/* f_menu */
.f_menu {
    padding: 35px 0px;
}

.f_menu dl {
    float: left;
}

.f_menu dl.menu_item1 {
    width: 180px;
}

.f_menu dl.menu_item2 {
    width: 128px;
}

.f_menu dl.menu_item3 {
    width: 158px;
}

.f_menu dl.menu_item4 {
    width: 152px;
}

.f_menu dl.menu_item5 {
    width: 116px;
}

.f_menu dl.menu_item6 {
    width: 106px;
}

.f_menu dl.menu_item7 {
    width: 138px;
}

.f_menu dl.menu_item8 {
    width: 89px;
}

.f_menu dt {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}

.f_menu dt a {
    color: #000;
}

.f_menu dd {
    line-height: 20px;
    font-size: 14px;
    background: url(../images/f_menu.png) no-repeat 0px center;
    padding-left: 8px;
}

.f_menu dd a {
    white-space: nowrap;
    color: #000000;
}

/* f_ewm */
.f_ewm {
    font-size: 0px;
    text-align: center;
    padding: 10px 0;
}

.f_ewm .ewm_item {
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 0px 35px;
    *zoom: 1;
    *display: inline;
}

.f_ewm .ewm_item img {
    display: inline-block;
    margin-bottom: 5px;
}

.f_ewm .ewm_item em {
    display: block;
}

/* f_copy */
.f_copy {
    font-size: 14px;
    line-height: 20px;
    color: #666;
    text-align: center;
    padding: 15px 0px 45px;
}

.w {
    width: 1073px;
    margin: 0px auto;
}

.cf:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.cf {
    zoom: 1;
}